parm tmp.topo
changeLJSingleType :2@OP1 1.7493 0.2100
changeLJSingleType :2@OP2 1.7493 0.2100
changeLJSingleType :2@O5' 1.7718 0.1700
changeLJSingleType :1@O3' 1.7718 0.1700
addLJType @O4' radius 1.6837 epsilon 0.1700
outparm full.topo.hmr
quit

